body {
	background-image: url(background.gif);
	color: #000000;
  	margin-right: 5em;
	margin-left: 5em;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
	font-family: Comic Sans MS;
	font-size: large;
}
a:link { 
	color: #CC0000; 
}
a:visited { 
	color: #CC0000; 
}
a:active { 
	color: #CC0000; 
}
a:hover {
	color: #CC0000; 
}
p {
	margin-bottom: 1.5em;
}
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
td.img {
	display: block;
}
.c106 {
	text-align: center;
	font-weight: bold;
}
.c105 {
	font-weight: bold;
	font-size: x-large;
	margin-left: 1.5em;
	margin-right: 1.5em;
	margin-top: 0em;
	margin-bottom: 0em;
	vertical-align: middle;
}
.c104 {
	color: #CC0000;
}
.c103 {
	text-align: center;
}
.c101 {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.c100 {
	text-align: center;
}
